body {margin:0px; padding:0px; background:#2e2e2e; font:Verdana, Arial, Helvetica, sans-serif;  font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF;}

html, body { display: block; height:100%; }

a {color:#87d4f0; font:Verdana, Arial, Helvetica, sans-serif;  font-family:Verdana, Arial, Helvetica, sans-serif; }

a:visited {color:#87d4f0; font:Verdana, Arial, Helvetica, sans-serif;  font-family:Verdana, Arial, Helvetica, sans-serif; }



img {border:none; border-width:0;}

table{border-spacing:0;border:none;}

td,th{border:none;/*text-align:left;*/vertical-align:top;padding:0;}

div, table, td, tr {margin:0px; padding:0px; font:Verdana, Arial, Helvetica, sans-serif; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; -webkit-user-select:none; -moz-user-select:none; user-select:none;}

p {line-height:20px; margin: 0px 0px 15px 0px; font-size:14px; text-align:left;}

ul,li {list-style:none; margin:0; padding:0;}



.home {position:absolute; top:0; left:0;}

.arrow_left {position:absolute; top:250px; left:0;}

.arrow_right {position:absolute; top:250px; right:0;}

.logo {position:absolute; top:85px; left:10%;}



table{border-collapse: collapse; width: 100%;}

td{margin: 0em; padding: 0em; }



h1, h2, h3, h4, h5, h6 {font-family:Verdana, Arial, Helvetica, sans-serif;} 

h1 {margin:50px 0 30px 0; font-size:30px; font-weight:normal;} 

h2 {margin:20px 0 20px 0; font-size:24px; font-weight:normal;} 

h3 {margin:5px 0 8px 0; font-size:18px; font-weight:normal;} 

h4 {margin:30px 0 8px 0; font-size:14px; font-weight:bold;} 

h5 {margin:50px 0 10px 40px; font-size:18px; font-weight:normal;} 



.green {color: #9ABB50;}

.red {color: #cf2558;}

.orange {color: #f7801e;}

.yellow {color: #ffc61a;}

.blue {color: #0faae1;}

.white {color:#FFFFFF;}

.dark_gray {color: #999999;}

.bg_gray {background:#353535; background-color:#353535;}

.gray {color:#777;}



.bold {font-weight:700;}



.right{text-align:right;}



.clear{clear:both;font-size:0;overflow:hidden;}



/** MENU **/



.header {height:200px; -webkit-user-select:none; -moz-user-select:none; user-select:none;}



.menu {position:absolute; top:11px; left:43%; z-index:1000; font-size:11px;}

.menu a {margin:0 10px 0 5px; }

.menu_highlight {width:40px; height:16px; padding:5px 15px 6px 15px; margin:0 10px; background:#444; font-weight:bold; text-align:center; vertical-align:middle; display:inline;}

span.highlight{margin:-3px 5px -8px 2px; padding:2px 10px 4px 10px; line-height:1.6; background-color:#444444; //margin:-3px 5px -9px 0px;}



.portfolio_menu{position: absolute; top:0; left:77%;}

.portfolio_menu img {float:left;}

.portfolio {position:absolute; top:0; left:-20px; }



.chart {position: absolute; top:65px; left:0;}

.webdesign {position:absolute; top:92px; left:-87px;}

.illustration {position:absolute; top:55px; left:74px;}

.ddd {position:absolute; top:90px; left:91px;}

.photography {position:absolute; top:123px; left:90px;}

.graphicdesign {position:absolute; top:154px; left:-11px;}



.chart_act {position: absolute; top:65px; left:0;}

.webdesign_act {position:absolute; top:87px; left:-140px;}

.illustration_act {position:absolute; top:42px; left:74px;}

.ddd_act {position:absolute; top:80px; left:91px;}

.photography_act {position:absolute; top:118px; left:91px;}

.graphicdesign_act {position:absolute; top:154px; left:-40px;}



.active_frame {margin:15px; padding:15px; border:solid 1px #FFFFFF;}



.sidemenu_act { background-color:#666666; width:150px; padding:8px 20px; margin:15px 0 15px -20px;}

.sidemenu_act h3{ margin:0; padding:0;}



/* home page */



.white_box { height:330px; border: solid 1px #666666; margin:auto; vertical-align:middle; cursor:hand; cursor:pointer;}

.hp_projects td {text-align:center; padding: 0 10px}

.hp_footer{ text-align:center; padding: 50px 0 30px; }

.hp_title { font-size:16px; font-weight:bold; height:40px; padding:10px; vertical-align:top;}

.footer_bit {margin:0 0 0 40px; //margin:0 0 -2px 40px;}

.copyright {padding:50px 0 15px 40px; font-size:12px}

.enquiries {font-size: 16px; font-weight:bold; text-align:center;}

.content_slidet_bg {width:80%; height:35px; position:absolute; top:521px; left:18%; z-index:-100; }

#content-slider {position: absolute; width: 80%; height: 35px; top: 521px; left: 18%; cursor: pointer; z-index: 10; //left:30%;}

#content-slider-scroll-bar {position: relative; width: 100%; height: 35px; z-index: 20; margin: 0 auto !important}

#content-slider-inner {position: relative; height: 35px; z-index: 30; margin: 0 auto !important}

.ui-slider-handle {height:35px; position:absolute; cursor:w-resize; z-index: auto;}

#scroll_bar {width:79%; height:35px; overflow:hidden; position:absolute; top:520px; left:18.5%; z-index:-50;}

#scroll_bar table {width: 100%; height: 35px; float: left;}

#scroll_bar table td { vertical-align:middle; text-align:center; background:url(images/dot.gif) no-repeat left center; color:#87d4f0; }

#scroll_bar table th { vertical-align:middle; text-align:center; color:#87d4f0; }

#scroll_bar a {text-decoration:none; border-bottom:#87d4f0 dashed 1px; font-weight:400;}

.scroll_bar_bg {width:80%; height:30px; overflow:hidden; position:absolute; top:515px; left:17%; background:#3D3D3D; z-index:-1000}



#content-scroll {width:100%; position:absolute; height:300px; overflow:hidden; margin-top:10px; z-index:1000; left: 0px;}

#content-holder {position:relative; height:530px; border:0px solid #0099FF;}



.point {width:270px; height:270px; float:left; background:#353535; border:1px solid #454545; margin-left:20px; text-align:center; vertical-align:middle; }
.point img {margin-bottom:5px;}
.point a { font-size:14px; display:inline-block;}

.our_projects { font-size:17px; width:12%; height:30px; position:absolute; top:525px; left:3%; text-align:center; }



.content_hp { margin:380px 5% 0 5%;}

.content_hp h2 {font-size:16px; font-weight:400;}

.content_hp h3 {font-size:17px; font-weight:normal; margin:0px 0 14px; font-style:italic;}

.content_hp p {font-size:14px; line-height:20px;}

.get_a_quote { text-align:center;}

.get_a_quote a {font-size:20px;}



.col1x3{float:left; height:auto; position:relative; width:30%; }

.col2x3{float:left; height:auto; margin-left:80px; position:relative; width:30%}

.col3x3{float:left; height:auto; margin-left:80px; position:relative; width:21%}



.col1x2{float:left; height:auto; margin-left:5%; position:relative; width:45%; //margin-left:1.5%; //width:48%;}
.col2x2{float:left; height:auto; margin-left:5%; position:relative; width:45%; //margin-left:0%; //width:40%;}



.line {margin:30px 0; height:1px; border:none; background:#555; color:#555;}



.articles_hp h2 {font-size:17px; font-weight:normal; margin-bottom:10px; margin-left:-24px;}

.articles_hp h3 {margin:35px 0 14px;}

.articles_hp li {margin:0 0 7px 0; padding:0; list-style:none;}

.articles_hp li a {font-size:14px;}



.services li {font-size:14px; margin:0 0 10px 0; }



.brochure {margin-top:20px;}

.brochure img {position:absolute; left:-28px;}

.brochure a {font-size:17px;  }

.brochure p {font-size:14px; font-style:italic; color:#ccc; margin:5px 0 25px ; }



.testimonials_hp {margin:40px 0 0 0;}
.testimonials_hp .signature p {font-size:14px; margin:0; font-style:italic;}
.testimonials_hp .signature a {margin:7px 0; font-size:14px; display:inline-block;}
.testimonials_hp p { position:relative; height:1%;}
.testimonials_hp .quote_l {position:absolute; top:2px; left:-24px;}
.testimonials_hp .quote_r {position:absolute; bottom:0; right:0;}

/** CORNERS **/



span.rounded{margin:-3px 0;padding:3px 10px;line-height:1.5;}



div.white_cnr_5px {margin: 0 0 5px 0; background-color: white; border: 0px solid #d1d1d1; position: relative; //width: 100%;}

div.white_cnr_5px_tl, div.white_cnr_5px_tr, div.white_cnr_5px_br, div.white_cnr_5px_bl {position: absolute; width: 5px; height: 5px;}

div.white_cnr_5px_tl {top: -0px; left: -0px; background: url('images/white_cnr_5px_tl.gif') 0 0 no-repeat;}

div.white_cnr_5px_tr {top: -0px; right: -0px; background: url('images/white_cnr_5px_tr.gif') 100% 0 no-repeat;}

div.white_cnr_5px_br {bottom: -0px; right: -0px; background: url('images/white_cnr_5px_br.gif') 100% 100% no-repeat;}

div.white_cnr_5px_bl {bottom: -0px; left: -0px; background: url('images/white_cnr_5px_bl.gif') 0 100% no-repeat;}

div.white_cnr_5px_tr, div.white_cnr_5px_br {//right: expression( this.parentNode && this.parentNode.offsetWidth % 2 ? -1 : -0 );}

div.white_cnr_5px_br, div.white_cnr_5px_bl {//bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? -1 : -0 );}



div.white_cnr_10px {background-color: white; border: 0px solid #d1d1d1; position: relative; //width: 100%;}

div.white_cnr_10px_tl, div.white_cnr_10px_tr, div.white_cnr_10px_br, div.white_cnr_10px_bl {position: absolute; width: 10px; height: 10px;}

div.white_cnr_10px_tl {top: -0px; left: -0px; background: url('images/white_cnr_10px_tl.gif') 0 0 no-repeat;}

div.white_cnr_10px_tr {top: -0px; right: -0px; background: url('images/white_cnr_10px_tr.gif') 100% 0 no-repeat;}

div.white_cnr_10px_br {bottom: -0px; right: -0px; background: url('images/white_cnr_10px_br.gif') 100% 100% no-repeat;}

div.white_cnr_10px_bl {bottom: -0px; left: -0px; background: url('images/white_cnr_10px_bl.gif') 0 100% no-repeat;}

div.white_cnr_10px_tr, div.white_cnr_10px_br {//right: expression( this.parentNode && this.parentNode.offsetWidth % 2 ? -1 : -0 );}

div.white_cnr_10px_br, div.white_cnr_10px_bl {//bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? -1 : -0 );}



div.white_bdr_11x2px {position: relative; }

div.white_bdr_11x2px_tl, div.white_bdr_11x2px_tr, div.white_bdr_11x2px_br, div.white_bdr_11x2px_bl {position: absolute; width: 11px; height: 11px;}

div.white_bdr_11x2px_tl {top: -2px; left: -2px; background: url('images/white_bdr_11x2px_tl.gif') 0 0 no-repeat;}

div.white_bdr_11x2px_tr {top: -2px; right: -2px; background: url('images/white_bdr_11x2px_tr.gif') 100% 0 no-repeat;}

div.white_bdr_11x2px_br {bottom: -2px; right: -2px; background: url('images/white_bdr_11x2px_br.gif') 100% 100% no-repeat;}

div.white_bdr_11x2px_bl {bottom: -2px; left: -2px; background: url('images/white_bdr_11x2px_bl.gif') 0 100% no-repeat;}

div.white_bdr_11x2px_tr, div.white_bdr_11x2px_br {//right: expression( this.parentNode && this.parentNode.offsetWidth % 2 ? -3 : -2 );}

div.white_bdr_11x2px_br, div.white_cnr_10px_bl {//bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? -2 : -2 );}



div.black_cnr_8px {background-color:#444; border: 0px solid #d1d1d1; position: relative; //width: 100%;}

div.black_cnr_8px_tl, div.black_cnr_8px_tr, div.black_cnr_8px_br, div.black_cnr_8px_bl {position: absolute; width: 8px; height: 8px;}

div.black_cnr_8px_tl {top: -0px; left: -0px; background: url('images/black_cnr_8px_tl.gif') 0 0 no-repeat;}

div.black_cnr_8px_tr {top: -0px; right: -0px; background: url('images/black_cnr_8px_tr.gif') 100% 0 no-repeat;}

div.black_cnr_8px_br {bottom: -0px; right: -0px; background: url('images/black_cnr_8px_br.gif') 100% 100% no-repeat;}

div.black_cnr_8px_bl {bottom: -0px; left: -0px; background: url('images/black_cnr_8px_bl.gif') 0 100% no-repeat;}

div.black_cnr_8px_tr, div.black_cnr_8px_br {//right: expression( this.parentNode && this.parentNode.offsetWidth % 2 ? -1 : -0 );}

div.black_cnr_8px_br, div.black_cnr_8px_bl {//bottom: expression( this.parentNode && this.parentNode.offsetHeight % 2 ? -1 : -0 );}



/** CONTENT **/



.section_title {font-family:Verdana, Arial, Helvetica, sans-serif; margin:70px 0 50px 0; font-size:30px;} 

.section_tag {font-size:20px; color:#FFFFFF;}



.content {vertical-align:top; padding:0 0 0 0px; }

.content p{margin:0 40px 15px 40px; font-size:12px; line-height:17px;}

.content h1{margin:50px 0 50px 40px;}

.content h2{margin:0px auto 20px 40px;}

.content img{margin: 0 0 0 40px; }

/*.content div {text-align: center;}*/

.content td {vertical-align:top;}

.project_pic {padding: 60px 0 30px 0;  text-align: center;}



.link_active a {font-weight:bold; color:#FFFFFF; text-decoration:none;}



.white_bg {background:#ffffff; background-color:#FFFFFF; text-align:center; padding:10px 20px; margin:50px 0;}

.white_bg img {margin:80px 70px 60px 70px;}

.project_list {vertical-align:top; padding:0 0 0 40px;}



.splitter {height:40px;}

.banner_prew {height: 160px; background:#FFFFFF; background-color:#FFFFFF; padding: 0 30px 0 0; margin:0 0 40px 0; cursor:hand; cursor:pointer;}

.banner_prew td {text-align:center; vertical-align:middle;}



.description {padding: 0 60px 5px 40px; vertical-align:top;}

.description p {line-height:15px; margin: 0 0 7px 0; font-size:12px;}

.title {font:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin: 0 0 20px 0;}

.title a {font-size:18px; }

.tags {padding:10px 0 0 0;}



.project_img {margin: 20px 0px 0px 0;}

.caption {padding: 0 20px 10px 60px;}



.para_cont {text-align:left;}



.path {margin:20px 0 40px 0; line-height:20px; vertical-align:middle; white-space:nowrap;}

.path img{margin:0;}





/* Contact us */



.contact_form { margin: 30px 0; padding:25px 40px 10px 40px; background: #353535;}

.contact_form p {margin: 0 auto 20px auto; font-size:14px;}

.contact_form label{width: 3.2em; margin:0.2em 0.5em 0 0; vertical-align:middle; float: left; display: block}

.field_cont {margin:0 0 10px 0;}

.fields {width:300px; margin:0 0 0 5px; padding:3px;}

.message {width:100%;  height:200px; margin: 10px 0 0 0; padding: 1px 0px 1px 5px; font:Verdana, Arial, Helvetica, sans-serif; font-family:Verdana, Arial, Helvetica, sans-serif;}

.send_btn {width:100px; height:27px;}

.ieFix {zoom:1;}



/* 404 */

.404 {font-size:72px;}







/* Lists */



.other_projects_list p,.other_projects_list ul,.other_projects_list ol{margin:1em 0;padding:0;}

.other_projects_list li{margin:0.5em 0 0.5em 1.3em;}

.other_projects_list ul{list-style-type:none;}

.other_projects_list ul li{

	padding: 0;

	behavior: expression(

		( !this.before && parentNode && parentNode.tagName == 'UL' )

		?

			( this.before = true )

			& ( parentNode.style.listStyleImage = 'none' )

			& (

				( this.firstChild && this.firstChild.firstChild )

				?

					( this.firstChild.style.marginTop = '-1.2em' )

					& ( this.firstChild.style.position = 'relative' )

				: ''

			)

			& ( eNOBR = document.createElement( '<nobr style="position: relative; display: block; width: 1.25em; left: -1.25em; margin: 0 -1.25em -1.2em 0;" />' ) )

			& ( eNOBR.innerHTML = '&mdash;&nbsp;' )

			& ( this.insertBefore( eNOBR, this.firstChild ) )

		: ''

	);}

.other_projects_list ul>li:before{content:'\2014\a0';float:left;margin-left:-1.25em;}

.other_projects_list ul>li>*:first-child:-moz-first-node{margin-top:-1.2em;}

.other_projects_list ul>li>*{text-indent:0;}

.other_projects_list .sup{position:relative;top:-0.5em;font-size:0.89em;line-height:0;vertical-align:baseline;}